Looking to hire Laravel developers? Try LaraJobs

lists maintained by dragonfly

Description
Laravel DataTables generator/request handler.
Last update
2016/10/28 07:40 (dev-master)
License
Links
Downloads
406
dev-master

Last update
2016/10/28 07:40
License
Require
  • php >=5.4.0
  • memio/memio ~1.0
  • illuminate/support 5.0.x|5.1.x|5.2.x|5.3.x
  • illuminate/http 5.0.x|5.1.x|5.2.x|5.3.x
  • illuminate/view 5.0.x|5.1.x|5.2.x|5.3.x
  • illuminate/config 5.0.x|5.1.x|5.2.x|5.3.x
  • illuminate/database 5.0.x|5.1.x|5.2.x|5.3.x
1.2.5

Last update
2016/02/28 09:34
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • illuminate/http 5.0.x|5.1.x|5.2.x
  • illuminate/view 5.0.x|5.1.x|5.2.x
  • illuminate/config 5.0.x|5.1.x|5.2.x
  • illuminate/database 5.0.x|5.1.x|5.2.x
  • memio/memio ~1.0
1.2.4

Last update
2016/01/27 10:16
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x
  • illuminate/http 5.0.x|5.1.x
  • illuminate/view 5.0.x|5.1.x
  • illuminate/config 5.0.x|5.1.x
  • illuminate/database 5.0.x|5.1.x
  • memio/memio ~1.0
1.2.3

Last update
2015/10/04 15:09
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x
  • illuminate/http 5.0.x|5.1.x
  • illuminate/view 5.0.x|5.1.x
  • illuminate/config 5.0.x|5.1.x
  • illuminate/database 5.0.x|5.1.x
  • memio/memio ~1.0
1.2.2

Last update
2015/09/15 19:20
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x
  • illuminate/http 5.0.x|5.1.x
  • illuminate/view 5.0.x|5.1.x
  • illuminate/config 5.0.x|5.1.x
  • illuminate/database 5.0.x|5.1.x
  • memio/memio ~1.0
1.2.1

Last update
2015/08/28 11:22
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x
  • illuminate/http 5.0.x|5.1.x
  • illuminate/view 5.0.x|5.1.x
  • illuminate/config 5.0.x|5.1.x
  • illuminate/database 5.0.x|5.1.x
  • memio/memio ~1.0
1.2

Last update
2015/08/06 14:48
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x
  • illuminate/http 5.0.x|5.1.x
  • illuminate/view 5.0.x|5.1.x
  • illuminate/config 5.0.x|5.1.x
  • illuminate/database 5.0.x|5.1.x
  • memio/memio ~1.0
1.1

Last update
2015/07/23 14:42
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x
  • illuminate/http 5.0.x|5.1.x
  • illuminate/view 5.0.x|5.1.x
  • illuminate/config 5.0.x|5.1.x
  • illuminate/database 5.0.x|5.1.x
  • memio/memio ~1.0
1.0

Last update
2015/07/19 12:46
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x
  • illuminate/http 5.0.x|5.1.x
  • illuminate/view 5.0.x|5.1.x
  • illuminate/config 5.0.x|5.1.x
  • illuminate/database 5.0.x|5.1.x
  • memio/memio ~1.0

Comments
comments powered by Disqus